body {
	font: 82% Arial, Verdana, Helvetica, sans-serif;
	color: #333;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
}

h1 {
	font-size: 1.29em; text-align: center; font-weight: bold;
}

h2 {
	font-size: 1.1em; text-align: center; font-weight: bold;
}

h3 {
	font-size: 0.9em; text-align: center; font-weight: bold;
}

h4 {
	font-size: 1em; text-align: right; font-weight: bold;
}


h5 {
	font-size: 1.1em; text-align: center; font-weight: bold;
}


h6 {
	font-size: 0.9em; text-align: center;
}


A:link, A:visited, A:active {
	color: #336699; text-decoration: none;
}

A:hover {
	color: #F00; text-decoration: none;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}

td {
	padding: 0;
}

li {
	padding: 0px; 
	margin: 0px;
}

#content img {
	padding-right: 10px;
	padding-left:  10px;
}

#content p {
	text-align: justify; 
}

#content {
	padding-right: 8px;
	padding-left: 8px;
}

#content td, #content th {
	text-align:center;
	padding-left: 4px;
}

#content ul {
	padding: 10px; 
	margin: 0px; 
	list-style-type: none;
}

#content li { 
	background: url('img/p.jpg') no-repeat 0 .3em;
	margin: 0 0 0 .2em;
	padding: 0 0 0 1em;
}


#logo {
	width: 291px;
	height: 53px;
	float: left;
	margin: 0px;
	padding: 0px;
}

#logo img {
	margin: 0 5px;
	padding: 0px;
}

#header {
	height: 53px;
	margin: 0px;
	padding: 0px;
	text-align:center;
	vertical-align: middle;
}

#header img {
	margin: 5px 0 0 0 ;
	padding: 0px;
}

#headspace {
	height: 12px;
}

.mainmenu {
	width: 200px;
}

.menu {  
	margin: 3px 0 5px 0;
	padding: 0;
	text-align: left;
	text-decoration: none; 
	font-weight: bold;
}

.menu h2 {
	margin: 0;
	padding: 4px 5px;
	font-size: 1.2em;
	font-weight: bold;
	color: white;
	text-align:left;
	background: 
#336699 url(img/menu/img.png) no-repeat right top;
}

.menu li {
	margin: 0px;
	padding: 5px 5px;
	list-style-type: none;
	list-style-image: none;
	font-weight: bold;
	background-color: #CDDBEB;
	margin-bottom: 2px;
}

.end {
	background-image: url(/img/menu/img1.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.menu ul {
	margin: 0.15em 0 0 0em;
	padding: 0;
}

#content .imgl {
	padding-left: 0px; 
}

#content .imgr {
	padding-right: 0px;
}

#content .next {
	font-size: 12px; 
	text-align: right;
}

#content .line {
	padding: 5px;
	padding-left: 0px;
}

.style2 {
	font-size: 11px; 
}

.style3 {
	font-size: 16px; 
	font-weight: bold; 
	text-align: center;
}

.style4 {
	font-size: 14px; 
	font-weight: bold; 
	text-align: center;
}

.style5 {
	color: #FF0000;
	font-weight: bold;
}

.style9 {
    color: #FF0000
}

.citata {
	font-size: 1.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#content .bg {
	background-image: url(img/bg.jpg);
	background-color: #D5E3FE;
	background-repeat: repeat-x;
}

.tbl {
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #000000;
	width: 20%;
	margin: 5px auto;
	padding: 3px 5px;
	clear: both;
}

.tbl1 {
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #000000;
	width: 70%;
	margin: 5px auto;
	padding: 3px 5px;
	clear: both;
}


#content .hdr {
	padding-left: 0px;
	padding: 0px;
	padding-right: 0px;
}

#content .hdr1 {
	background-image:  url("img/title2.jpg");
	background-repeat:no-repeat;
}

#content .red {
	color:#FF0000;
	font-size: 11px;
	font-weight: bold;
}

#content .tdpoisk td {
	padding-left: 10px;
	padding-right: 10px;
}

#content .divtable {
	text-align: center;
	font-weight: bold;
	border: 1px solid #000000;
	margin: 3px auto;
	padding: 3px 5px;
}



#banners1 {
	float: left;
	text-align: center;
	width: 33%
}

#banners2 {
	float: left;
	text-align:center;
	width: 34%;
}

#banners3 {
	float: left;
	text-align: center;
	width: 33%;
}


#banners01 {
	float: left;
	text-align: center;
	width: 33%;
	margin: 6px 0px;
}

#banners02 {
	float: left;
	text-align:center;
	width: 34%;
	margin: 6px 0px;
}

#banners03 { 
    float: left;
	text-align: center;
	width: 33%;
    margin: 6px 0px;
}


#h01 {float: left; text-align: center; width: 40%; margin: 6px 0px;}
#h02 {float: left; text-align: center; width: 20%; margin: 6px 0px; padding-top: 3px;}
#h03 {float: left; text-align: center; width: 40%; margin: 6px 0px;}

#foot {
	clear: both;
	text-align: center;
	margin: 10px 0 0 0;
	width: 365px;
	margin: 3px auto;
	padding: 3px 5px;

}

#main {
	padding: 0;
	margin: 8px 0 8px 0;
}



.svet {
	border: 0;
	width: 275px;
	margin: 3px auto;
	padding: 3px 5px;
}
.lubov {
	border: 0;
	width: 400px;
	margin: 3px auto;
	padding: 3px 5px;
}



.quote1 {
background-repeat: repeat-x;
background-color : #2d2f31;
border-top: #2A2A2A 1px solid; 
border-bottom: #8A8A8A 1px solid; 
border-left: #2A2A2A 1px solid; 
border-right: #8A8A8A 1px solid;
font-size: 1em;
color: #ccc;
padding-right: 5px;
padding-left: 5px;
padding-bottom: 3px;
}


#rama1 {background-image: url(http://duhpage.sed.lg.ua/images/tables_02.gif);}
#rama2 {background-image: url(http://duhpage.sed.lg.ua/images/tables_04.gif); width: 20px;}
#rama3 {background-image: url(http://duhpage.sed.lg.ua/images/tables_06.gif); width: 20px;}
#rama4 {background-image: url(http://duhpage.sed.lg.ua/images/tables_08.gif);}
